Subject: [OAUTH-WG] draft-ietf-oauth-jwsreq-06 Review Reminder

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 4 Nov 2015 01:54:05 +0100

Hi all,

note that the WGLC for <draft-ietf-oauth-jwsreq-06> expires tomorrow,
Thursday, November 5th, as announced here:
http://www.ietf.org/mail-archive/web/oauth/current/msg15056.html

Please review the document in time for the OAuth WG meeting.

Ciao
Hannes